## org.flexdock.plaf.resources
Class ActionResourceHandler

    java.lang.Object
      org.flexdock.plaf.resources.ResourceHandler
          org.flexdock.plaf.resources.ActionResourceHandler

    public class ActionResourceHandler

extends ResourceHandler

Author:
  Christopher Butler

Constructor Summary
`ActionResourceHandler()`

Method Summary
`java.lang.Object` `getResource(java.lang.String stringValue)`

Methods inherited from class org.flexdock.plaf.resources.ResourceHandler
`getArgs`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ActionResourceHandler

    public ActionResourceHandler()

Method Detail

### getResource

    public java.lang.Object getResource(java.lang.String stringValue)

  Overrides:
    `getResource` in class `ResourceHandler`